/*
Theme Name: HypnoTherapy Child
Theme URI: http://edward-carter.ancorathemes.com/
Description: HypnoTherapy Child - Multipurpose and Multiskin Responsive Wordpress theme
Author: Ancorathemes
Author URI: http://ancorathemes.com/
Template: hypnotherapy
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: hypnotherapy-child
*/

/*Write your style*/

.sc_services_iconed .sc_services_item_content p
{
/* 	font-size: 19px !important; */
	line-height: 1.7 !important;
	font-weight: 600 !important;
}

/* MENU */

li.icon-phone a span
{
	color:#f02f42 !important;
}

/* SUB HEADER */
h1.sc_layouts_title_caption
{
	color:#303131 !important;
}

/* SERVICES */
h5.sc_services_item_title a
{
	pointer-events: none;
	cursor: none;
}

/* HOME SLIDER */
h2.sc_item_title_tag + .sc_item_descr, h2.sc_item_title_tag + .sc_item_slider, h2.sc_item_title_tag + .sc_item_columns, h2.sc_item_title_tag + .sc_item_content
{
	margin-top:1.5em !important
}
.vc_custom_1483094724835
{
	margin-top:1.5em !important
}
.vc_custom_1528374391891
{
	padding-top: 2.8em !important;
	padding-bottom: 2.8em !important;
}
/* CE QUE JE TRAITE */
#nightSky h2,
#nightSky a.sc_services_item_icon,
#nightSky p
{
	color:#fff !important
}